
@charset "utf-8";html{font-size:62.5%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{height:100%;color:#fff;font-size:14px;font-size:1.4rem;font-family:arial,helvetica,clean,sans-serif;line-height:20px;}
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;}
ul{list-style:none;}
a:focus,button:focus,input{outline:0;}
a:active,a:hover{outline:0;text-decoration:none;}
img{width:auto\9;height:auto;max-width:100%;border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
.logo-site{position:absolute;z-index:10;float:left;display:block;overflow:hidden; height: 120px; top: 10px;}
.logo-site img{ height: 100%;}
.site-header-top-bar{background-color:#fff;box-shadow:0 1px 20px rgba(0,0,0,.5);height: 140px;position: relative}
.site-header-bottom-bar{height:109px;}
.navbar{font-size:24px;font-size:2.4rem;}
.site-header-top-bar .navbar .navbar-nav{position:absolute;top:14px;right:0;bottom:15px;}
.navbar-nav>li>a{color:#eee;}
.site-header-top-bar .navbar-nav>li>a{padding:10px 20px;color:#444;}
.site-header-bottom-bar .navbar-nav{bottom:inherit;left:0;display:inline-table;margin-top:25px;padding:10px 20px;background-color:rgba(35,140,221,.8);}
.site-header-bottom-bar .navbar-nav>li{margin-right:40px;border-bottom:2px solid #fff;}
.site-header-bottom-bar .navbar-nav>li:last-child{margin-right:0;}
.site-header-bottom-bar .navbar-nav>li>a{padding:10px 15px 5px;min-width:130px;color:#fff;text-align:center;}
.nav>li>a:focus,.nav>li>a:hover{background:0 0;color:#238cdd;}
.site-header-phone{display:none;}
.navbar-nav>li.active>a{color:#238cdd;}
.site-header-bottom-bar .navbar-nav>li.active>a{color:#f8bc2e;}
.site-header-bottom-bar .nav>li>a:focus,.site-header-bottom-bar .nav>li>a:hover{color:#f8bc2e;}
.site-header-bottom-bar .navbar-nav>li.active,.site-header-bottom-bar .navbar-nav>li:hover{border-bottom-color:#f8bc2e;}
.site-header-top-bar .container-pb{padding-top:60px;}
.clickin{position:absolute;top:10px;right:20px;color:#444}
.clickin a{display: inline-block;  padding: 7px 10px;  color: #444;  font-size: 14px;  font-family: Microsoft YaHei;  line-height: 21px;  letter-spacing: 0.05em;}
.clickin a img{margin-right:5px;vertical-align:middle;margin-bottom: -3px;}

@media(max-width:1440px){html{font-size:54%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
    .logo-site{margin-top:0;}
    .logo-site{margin-left:15px;}
    .site-header-bottom-bar .navbar-nav{margin:15px;}
    .site-header-top-bar .navbar-nav>li>a{padding:10px 13px;color:#444;}
}
@media (max-width:800px){html{font-size:48%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
    .navbar{font-size:23px;font-size:2.3rem;}
}
@media (max-width:600px){html{font-size:42%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
}
